[KTuberlingTheme]
Name=Train Valley
Name[ca]=Vall dels trens
Name[cs]=Údolí s vláčkem
Name[de]=Tal mit Zügen
Name[el]=Η κοιλάδα του τρένου
Name[eo]=Trajna valeto
Name[es]=Valle del tren
Name[fa]=دره قطار
Name[gl]=O Val do Tren
Name[hne]=ट्रेन वेली
Name[hu]=Vonatos
Name[it]=Valle dei treni
Name[ja]=列車の通る谷
Name[km]=ជ្រលង​រថភ្លើង
Name[ko]=기차 계곡
Name[lv]=Vilcienu ieleja
Name[nds]=Töögdaal
Name[nl]=Treinlandschap
Name[nn]=Togdalen
Name[pl]=Dolina kolei
Name[pt]=Vale do Comboio
Name[pt_BR]=Vale dos Trens
Name[ro]=Valea trenurilor
Name[ru]=Тренировочная долина
Name[sl]=Dolina vlakov
Name[sv]=Tågdalen
Name[te]=ట్రెన్ లొయ
Name[tr]=Train Vadisi
Name[uk]=Долина поїздів
Name[x-test]=xxTrain Valleyxx
Name[zh_CN]=车行溪谷
